.ui-page {
  outline: none;
}

/* Slider */
.step .slider-container4 {
	margin-left:0;
}

.slider-container4 {
  width: 90%;
  margin: 0 auto;
  height: 350px;
  z-index: 999;
  cursor: pointer;
}

.modal-slide4 .slider-carousel4 {
  height: 95vh !important;
}

.modal-slide4 {
	text-align: center;
}

.slider-carousel4 {
  width: 100%;
  height: 350px;
  margin-top: -10px;
  border-radius: 3px;
  display: flex;
  justify-content: flex-start;
  position: relative;
  overflow: hidden;
}

.slider4 {
  display: flex;
  height: 100%;
  flex-shrink: 0;
  transition: all 1s;
}

.slide-panel4 {
  flex-basis: 20%;
  flex-shrink: 0;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slide-box4 {
  position: absolute;
  display: none;
  color: white;
  z-index: 999;
  background: rgba(0, 0, 0, 0.3);
  text-align: center;
  border-radius: 2px;
  border: 2px solid #fff;
  cursor: pointer;
  align-items: center;
  justify-content: center;
}

.slide-text4 {
  align-items: center;
  justify-content: center;
  padding: 0 3.5rem;
  font-size: 3.2rem;
  font-weight: 300;
}

.slide-img4 {
  width: 100%;
  min-height: 100%;
  -khtml-user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

.slide-video4 {
  width: 100%;
  min-height: 100%;
}

.overlay4 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

/* Slider Controls */
.slider-arrow4 {
  position: absolute;
  width: 4rem;
  background: rgba(0, 0, 0, 0);
  height: 100%;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.5s;
}

.slider-arrow4:hover {
  background: rgba(0, 0, 0, 0);
  color: #fff;
}

.controls-mobile4 {
  display: none;
}

.prev-slide4 {
  left: -5rem;
}

.next-slide4 {
  right: -5rem;
}

.slider-carousel4:hover .slider-arrow4 {
  display: flex;
}

.slider-carousel4:hover .prev-slide4 {
  left: 0;
}

.slider-carousel4:hover .next-slide4 {
  right: 0;
}

.slider-controls4 i {
  font-size: 2.5rem;
  -khtml-user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

.slideshow-toggle4 {
  position: absolute;
  bottom: 30px;
  right: 100px;
  transform: translate(-50%);
  list-style: none;
  opacity: 0;
  padding: 0;
  margin: 0;
  color: #fff;
  transition: all 0.5s;
}

.slider-container4:hover .slideshow-toggle4 {
  opacity: 1;
}

.slideshow-toggle4 i {
  font-size: 2.2rem;
  margin: 0 .5rem;
  padding: .2rem;
  border: 2px solid #fff;
  border-radius: 50px;
  cursor: pointer;
  transition: all 0.5s;
}

.slideshow-toggle4 i:hover {
  background: rgba(0, 0, 0, 0.5);
}

.play-slideshow4 {
  display: none;
}

.slide-selector4 {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%);
  list-style: none;
  display: flex;
  padding: 0;
  margin: 0;
}

.slide-selector4 li {
  width: 8px;
  height: 8px;
  border-radius: 50px;
  margin: 8px;
  border: 2px solid #fff;
  cursor: pointer;
  transition: all 0.5s;
}

.slide-selector4 li:hover {
  background: rgba(0, 0, 0, 0.5);
}

.slide-selector4 li.slide-selected4 {
  background: #fff;
}

/* Slider Modal */
.slider-modal4 {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0, 0.9);
  padding-top: 2vh;
  transition: all 0.5s;
}

.modal-slide4 {
  margin: auto;
  display: block;
  width: 88%;
}

.slider-close4 {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.slider-close4:hover, .slider-close4:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* Small Tablet (Slider) */
@media only screen and (max-width: 843px) {
  .slider-controls4 {
    display: none;
  }
}

/* Tablet (Slider) */
@media screen and (min-width: 560px) and (max-width: 1024px) {
  .modal-slide4 {
    width: 90%;
  }
}

/* Mobile (Slider) */
@media only screen and (max-width: 560px) {
  .slider-container4 {
    height: 250px;
  }

  .overlay4 {
    background-color: rgba(0, 0, 0, 0.5);
  }

  .slide-text4 {
    margin: .8rem 1.6rem 1rem;
    font-size: 1.2rem;
    font-weight: 600;
  }

  .slider-controls4 {
    display: none;
  }
}
